<?php
/**
 * Plastic Surgery Clinic: Block Patterns
 *
 * @package Law Advocate
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'plastic-surgery-clinic',
		array( 'label' => __( 'Plastic Surgery Clinic', 'plastic-surgery-clinic' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'plastic-surgery-clinic/banner-section',
		array(
			'title'      => __( 'Banner Section', 'plastic-surgery-clinic' ),
			'categories' => array( 'plastic-surgery-clinic' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner-image.png\",\"id\":3622,\"dimRatio\":0,\"isDark\":false,\"align\":\"full\",\"className\":\"plastic-surgery-clinic-banner-section\"} -->\n<div class=\"wp-block-cover alignfull is-light plastic-surgery-clinic-banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-3622\" alt=\"\" src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner-image.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"className\":\"px-5 mx-5\"} -->\n<div class=\"wp-block-columns px-5 mx-5\"><!-- wp:column {\"className\":\"plastic-surgery-clinic-text-section\"} -->\n<div class=\"wp-block-column plastic-surgery-clinic-text-section\"><!-- wp:heading {\"level\":1} -->\n<h1>We always put the patients first</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>lorem ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#c52b47\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:16px\"><a class=\"wp-block-button__link has-background wp-element-button\" style=\"background-color:#c52b47\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'plastic-surgery-clinic/classes-section',
		array(
			'title'      => __( 'About Section', 'plastic-surgery-clinic' ),
			'categories' => array( 'plastic-surgery-clinic' ),
			'content'    => "<!-- wp:group {\"className\":\"plastic-surgery-clinic-about-section py-5\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group plastic-surgery-clinic-about-section py-5\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"px-5 \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center px-5\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"about-image-section py-5\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center about-image-section py-5\"><!-- wp:image {\"id\":3631,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/about-image-3.png\" alt=\"\" class=\"wp-image-3631\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"about-text-section\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center about-text-section\"><!-- wp:paragraph -->\n<p>Lorem Ipsum has been the industry's standard </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Covid Symptoms</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"about-section-symptoms-column\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center about-section-symptoms-column\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20.9%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20.9%\"><!-- wp:image {\"id\":3632,\"width\":105,\"height\":87,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/about-image-1.png\" alt=\"\" class=\"wp-image-3632\" width=\"105\" height=\"87\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"level\":4} -->\n<h4>High Fever</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"about-section-symptoms-column\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center about-section-symptoms-column\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20.9%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20.9%\"><!-- wp:image {\"id\":3656,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/about-image-2.png\" alt=\"\" class=\"wp-image-3656\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"level\":4} -->\n<h4>Diddiculty Breathing</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}