<?php
/**
 * The template part for top header
 *
 * @package Plastic Surgery Clinic
 * @subpackage plastic-surgery-clinic
 * @since plastic-surgery-clinic 1.0
 */
?>

<div class="top-bar">
  <div class="container">
    <div class="row">
      <div class="col-lg-9 col-md-7 topbar-text align-self-center">
        <?php if( get_theme_mod('plastic_surgery_clinic_email_address') != '' ){ ?>
          <a href="mailto:<?php echo esc_attr(get_theme_mod('plastic_surgery_clinic_email_address')) ?>" class="me-3"><i class="fas fa-envelope-open me-2"></i><?php echo esc_html(get_theme_mod('plastic_surgery_clinic_email_address'));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('plastic_surgery_clinic_email_address'));?></span></a>
        <?php }?>
        <?php if( get_theme_mod('vw_healthcare_location') != '' ){ ?>
          <span class="me-3"><i class="fas fa-map-marker-alt me-2"></i><?php echo esc_html(get_theme_mod('vw_healthcare_location'));?></span>
        <?php }?>
        <?php if( get_theme_mod('vw_healthcare_opening_time') != '' ){ ?>
          <span class="me-3"><i class="fas fa-clock me-2"></i><?php echo esc_html(get_theme_mod('vw_healthcare_opening_time'));?></span>
        <?php }?>
      </div>
      <div class="col-lg-3 col-md-5 align-self-center text-md-end text-center">
        <div class="social-icons">
          <?php dynamic_sidebar('social-links'); ?>
        </div>
      </div>
    </div>
  </div>
</div>